#game_wrapper {
	width:970px; height:auto;padding:0px; margin:0px auto
}
#sidebar {
	width:300px; height:auto; margin-top:18px; float:left
}
.sidebar_mark {
	width:auto; height:auto;margin:12px auto;text-align:center
}
#game_grid {
 	width:650px; height:auto; margin-left:15px; margin-top:30px;float:left;border-top:3px solid #cfcfcf;
}
#game_body {
	width:650px; height:auto; text-align:center;margin:12px auto
}
#game_line {
	width:650px; height:5px;border-bottom:1px solid #cfcfcf
}
.game_items {
	width:100%; height:auto; border:0px solid red;
}
.item_no {
	width:40px; height:auto; float:left; margin-top:40px; text-align:center; border:0px solid red;
}
.item_icon {
	width:100px; height:auto; padding:5px; float:left; border:0px solid red;
}
.item_summary {
	width:460px; height:auto; padding-left: 10px; padding-right:10px; margin-top:15px; float:left; border:0px solid red; text-align:left
}
.item_line {
	width:2px; height:70px; padding-left:0px; padding-right:0px; margin-top:10px; float:left; border-left:2px solid #eaeaea
}
.item_title {
	font-family:dotum;font-size:14px;font-weight:bold
}
.item_cont {
	margin-top:5px;line-height:130%
}
.item_date {
	width:110px; height:auto; text-align:center; float:right; margin-top:20px;border:0px solid red;
}
.item_date_log {
	margin-top:20px
}
.game_delimiter {
	width:100%; height:	2px; border-bottom:1px dashed #e2e2e2;
}
#game_pagelist {
	width:auto; height:auto;float:right;padding-right:50px;margin-top:5px
}
#game_search {
	width:auto height:auto; text-align:right;float:right
}
#gamebody * {
	background:none;
}
#game_pagelist * {
	background:none;
}
#game_pagelist a {
	vertical-align:top;
}
#log_popup {
	width:725px;height:auto;border:0px solid red;margin:10px auto;background:none;
}
.log_block {
	width:230px;height:auto;border:0px solid red;float:left;background-color:#eeeeee;padding-left:10px
}
.log_block_head {
	width:224px;height:25px;border:0px solid red;background-color:#4f769f;margin:0px auto
}
.log_bh_no {
	width:50px;height:20px;border:0px solid red;background:none;float:left;text-align:center;font-weight:bold;color:white
}.log_bh_id {
	width:87px;height:20px;border:0px solid red;background:none;float:left;text-align:center;font-weight:bold;color:white
}.log_bh_mark {
	width:87px;height:20px;border:0px solid red;background:none;float:left;text-align:center;font-weight:bold;color:white
}
.log_block_body {
	width:220px;height:25px;border:0px solid red;background-color:#eeeeee;border-bottom:1px dashed #dddddd;margin:3px auto
}
.log_bb_no {
	width:50px;height:20px;border:0px solid red;background:none;float:left;text-align:center;font-weight:bold;
}.log_bb_id {
	width:85px;height:20px;border:0px solid red;background:none;float:left;text-align:center;font-weight:bold;
}.log_bb_mark {
	width:85px;height:20px;border:0px solid red;background:none;float:left;text-align:center;font-weight:bold;
}